<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class NoticeBoard extends Model
{
    public function user()
    {
        return $this->hasOne('App\User','id','employee_id');
    }
}
